export default {
    '*.js': (filenames) => {
        return [`eslint --max-warnings 10 --fix ${filenames.join(' ')}`, `prettier --write ${filenames.join(' ')}`];
    },
    '*.{json,md,yml}': (filenames) => {
        return [`prettier --write ${filenames.join(' ')}`];
    },
};
